<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.btf"
      label="%featureName"
      version="12.0.0.202606120602"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="12.0.0.202606120602"
         name="Tracing and Monitoring Framework (TMF)"/>

   <plugin
         id="org.eclipse.tracecompass.btf.core"
         version="3.2.0.202606120602"/>

   <plugin
         id="org.eclipse.tracecompass.btf.ui"
         version="1.2.0.202606120602"/>

</feature>
